<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Réservation-PC LPMR </title>

    <!-- Bootstrap -->
    <link href="http://reserv.lpmr.info/cssFront/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="http://reserv.lpmr.info/cssFront/font-awesome.min.css">
	<link rel="stylesheet" href="http://reserv.lpmr.info/cssFront/jquery.bxslider.css">
	<link rel="stylesheet" type="text/css" href="http://reserv.lpmr.info/cssFront/isotope.css" media="screen" />	
	<link rel="stylesheet" href="http://reserv.lpmr.info/cssFront/animate.css">
	<link rel="stylesheet" href="http://reserv.lpmr.info/jsFront/fancybox/jquery.fancybox.css" type="text/css" media="screen" />
	<link href="http://reserv.lpmr.info/css/style.css" rel="stylesheet">
	<link href="http://reserv.lpmr.info/cssFront/style.css" rel="stylesheet">
	<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">	
	<link rel="icon" href="http://reserv.lpmr.info/img/pasteur_favicon.png" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="http://reserv.lpmr.info/datetime/jquery.datetimepicker.css"/ >
	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
  </head>
  <body>
	<header>
		<nav div class="navbar navbar-default navbar-static-top" role="navigation">
			   

                 
                <div id="connect">
				
                    <form class="form-horizontal" role="form" method="POST" action="http://reserv.lpmr.info/login">
                        <input type="hidden" name="_token" value="li3zh7ltOP0cQ2CIV4GQZQqZ3YfYv68lrvOk7wVK">
                        <div class='form-inline'>
							<div class="col-md-2">
								<img class="imgHeader" src="http://reserv.lpmr.info/img/logo-blank.png">
							</div>	 
                            <div class="form-group">
								
                                <div class="col-md-3">
                                    <input id="login" type="login" class="form-control" name="login" required autofocus placeholder="Identifiant">  
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-md-3">
                                    <input id="password" type="password" class="form-control" name="password" placeholder="Mot de passe">
                                </div>
                            </div>
							<div class="form-group">
                                <div class="col-md-3">
                                    <button type="submit" class="btn btn-default" style="margin-top:26px;margin-right:5px">Se connecter</button>
                                </div>
							</div>
							
                                                                                                </div>
               		</form>
               		<div class="container" style="margin-top:-10px;">
               		<a href="http://reserv.lpmr.info/password">Mot de passe oublié ?</a>
               		</div>

		</nav>
		
		<nav class="navbar navbar-default navbar-static-top" role="navigation">
			<div class="navigation">
				<div class="container">					
					<div class="navbar-header">
						<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse.collapse">
							<span class="sr-only">Toggle navigation</span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<div class="navbar-brand">
							<a href="http://reserv.lpmr.info"><h1 class="bitLeft"><span>R</span>éserv-<span>PC</span> </h1></a>&nbsp; 						</div>
					</div>
				
					<div class="navbar-collapse collapse">							
						<div class="menu bitRight">
							<ul class="nav nav-tabs" role="tablist">
								<li role="presentation"><a href="http://reserv.lpmr.info" class="active">Accueil</a></li>
								<li role="presentation"><a href="http://reserv.lpmr.info/regles">Règlement</a></li>
																																				
							</ul>
						</div>
					</div>						
				</div>
			</div>	
		</nav>		
	</header>
	

<div class="jumbotron">
	<h1><span>R</span>éservation-PC <span>LPMR</span></h1>
	<p>Outil de gestion d'emprunt d'ordinateurs pour le lycée Pasteur Mont Roland</p>
</div>
	<div class="container">
		<div class="row">				
			<div class="col-md-4">
				<div class="wow bounceIn padBot" data-wow-offset="0" data-wow-delay="0.4s">
					<div class="align-center">
						<h4>Réglement</h4>					
						<div class="icon">
							<center><i class="fa fa-exclamation fa-3x"></i>
						</div>
						<p>
						 Veuillez lire le règlement concernant la location des ordinateurs.
						</p>
						<div class="ficon">
												</div>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="wow bounceIn padBot" data-wow-offset="0" data-wow-delay="1.0s">
					<div class="align-center">
						<h4>Réservations</h4>				
						<div class="icon">
							<center><i class="fa fa-desktop fa-3x"></i>
						</div>
						<p>
						 Liste des ordinateurs pris par les utilisateurs.
						</p>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="wow bounceIn padBot" data-wow-offset="0" data-wow-delay="1.6s">
					<div class="align-center">
						<h4>Contact</h4>					
						<div class="icon">
							<center><i class="fa fa-location-arrow fa-3x"></i>
						</div>
						<p>
						 Permet de contacter un administrateur du site.
						</p>
					</div>
				</div>
			</div>				
		</div>
	</div>
	<br /><br />
    
    
	
	
    

	
	<footer>

			
		<div class="last-div">
			<div class="container">
				<div class="row">
					<div class="copyright">
						BAUDRY Samuel / BATAILLE Kevin © 2018 Réservation-PC LPMR | <a href="http://http://pasteurmontroland.com/">Lycée Pasteur Mont Roland</a> | Tout droits réservés.
					</div>
                    <!-- 
                        All links in the footer should remain intact. 
                        Licenseing information is available at: http://bootstraptaste.com/license/
                        You can buy this theme without footer links online at: http://bootstraptaste.com/buy/?theme=Dewi
                    -->
					<nav class="foot-nav">
						<ul>
							<li><a href="http://reserv.lpmr.info">Accueil</a></li>
														<li><a href="http://reserv.lpmr.info/contact">Contact</a></li>
							
						</ul>
					</nav>
					<div class="clear"></div>
				</div>
			</div>
			<a href="" class="scrollup"><i class="fa fa-chevron-up"></i></a>	
		</div>		
	</footer>
   
	
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->	
    <script src="http://reserv.lpmr.info/jsFront/jquery-2.1.1.min.js"></script>	
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="http://reserv.lpmr.info/jsFront/bootstrap.min.js"></script>
	<script src="http://reserv.lpmr.info/jsFront/wow.min.js"></script>
	<script src="http://reserv.lpmr.info/jsFront/fancybox/jquery.fancybox.pack.js"></script>
	<script src="http://reserv.lpmr.info/jsFront/jquery.easing.1.3.js"></script>
	<script src="http://reserv.lpmr.info/jsFront/jquery.bxslider.min.js"></script>
	<script src="http://reserv.lpmr.info/jsFront/functions.js"></script>
	<script>
	wow = new WOW(
	 {
	
		}	) 
		.init();
	</script>

<script src="http://reserv.lpmr.info/bower_components/jquery/dist/jquery.min.js"></script>
<script src="http://reserv.lpmr.info/datetime/build/jquery.datetimepicker.full.min.js"></script>
<script>
$.datetimepicker.setLocale('fr');
$('.datetimepicker').datetimepicker({
    format:'d/m/Y H:i'
});
</script> 

<script src="http://reserv.lpmr.info/jsFront/jquery-2.1.1.min.js"></script>
<script src="http://reserv.lpmr.info/js/jquery.datetimepicker.full.min.js"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>


	
  </body>
</html>